{
  "name": "mazer",
  "version": "1.0.0",
  "description": "Mazer",
  "main": "index.js",
  "scripts": {
    "dev": "npm run development",
    "development": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --progress --config=node_modules/laravel-mix/setup/webpack.config.js",
    "watch": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --config=node_modules/laravel-mix/setup/webpack.config.js  --progress --watch ",
    "hot": "node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
    "prod": "npm run production",
    "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --no-progress --config=node_modules/laravel-mix/setup/webpack.config.js"
  },
  "author": "zuramai",
  "license": "MIT",
  "dependencies": {
    "@popperjs/core": "^2.11.8",
    "apexcharts": "^5.3.5",
    "bootstrap-icons": "^1.13.1",
    "chart.js": "^4.5.0",
    "choices.js": "^11.1.0",
    "ckeditor4": "^4.25.1",
    "cross-env": "^10.1.0",
    "dayjs": "^1.11.18",
    "dragula": "^3.7.3",
    "dripicons": "^2.0.0",
    "feather-icons": "^4.29.2",
    "iconly": "^2.0.1",
    "jquery": "^3.7.1",
    "laravel-mix": "^6.0.49",
    "nunjucks": "^3.2.4",
    "perfect-scrollbar": "^1.5.6",
    "popper.js": "^1.16.1",
    "quill": "^2.0.3",
    "rater-js": "^1.0.1",
    "simple-datatables": "^10.2.0",
    "summernote": "^0.9.1",
    "sweetalert2": "^11.24.0",
    "tinymce": "^8.1.2",
    "toastify-js": "^1.12.0",
    "toastr": "^2.1.4",
    "webpack": "^5.102.0"
  },
  "devDependencies": {
    "bootstrap": "^5.3.8",
    "browser-sync": "^3.0.4",
    "browser-sync-webpack-plugin": "2.4.0",
    "laravel-mix-nunjucks": "^1.2.4",
    "laravel-mix-purgecss": "^6.0.0",
    "postcss": "^8.5.6",
    "resolve-url-loader": "^5.0.0",
    "sass": "^1.93.2",
    "sass-loader": "^16.0.5",
    "vue-template-compiler": "^2.7.16"
  }
}
